=== debian/control ===
Source: rust-result-like-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pmutil-0.6+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.29-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.10-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.80-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.80-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.80-~~) <!nocheck>,
 librust-syn-ext-0.4+default-dev <!nocheck>,
 librust-syn-ext-0.4+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/result-like-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/result-like-derive
X-Cargo-Crate: result-like-derive
Rules-Requires-Root: no

Package: librust-result-like-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pmutil-0.6+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.29-~~),
 librust-quote-1+default-dev (>= 1.0.10-~~),
 librust-syn-1+default-dev (>= 1.0.80-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.80-~~),
 librust-syn-1+full-dev (>= 1.0.80-~~),
 librust-syn-ext-0.4+default-dev,
 librust-syn-ext-0.4+full-dev
Provides:
 librust-result-like-derive+default-dev (= ${binary:Version}),
 librust-result-like-derive-0-dev (= ${binary:Version}),
 librust-result-like-derive-0+default-dev (= ${binary:Version}),
 librust-result-like-derive-0.4-dev (= ${binary:Version}),
 librust-result-like-derive-0.4+default-dev (= ${binary:Version}),
 librust-result-like-derive-0.4.6-dev (= ${binary:Version}),
 librust-result-like-derive-0.4.6+default-dev (= ${binary:Version})
Description: Derive macros for result-like - Rust source code
 This package contains the source for the Rust result-like-derive crate,
 packaged by debcargo for use with cargo and dh-cargo.
