=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test result-like-derive 0.4.6 --all-targets --all-features
Features: test-name=rust-result-like-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test result-like-derive 0.4.6 --all-targets
Features: test-name=librust-result-like-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test result-like-derive 0.4.6 --all-targets --no-default-features
Features: test-name=librust-result-like-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
